<?xml version='1.0' encoding='utf-8'?>
<?xml-stylesheet type="text/xml" href="DrugCourtCaseFolderStylesheet.xsl" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:p1="http://ncsc-vadrugcourt/1.0/doc/DrugCourtCaseFolderDoc" xmlns:p3="http://ncsc-vadrugcourt/1.0" xmlns:p4="http://niem.gov/niem/niem-core/2.0" xmlns:p5="http://niem.gov/niem/domains/screening/2.0" exclude-result-prefixes="NonHtml p1 p3 p4 p5 p6" xmlns:NonHtml="http://www.progress.com/StylusStudio/NonHtml" xmlns:p6="http://niem.gov/niem/domains/jxdm/4.0">
<xsl:output method="html"/>

<xsl:template match="/">
	<html><head></head>
		<body>
			<p/>
			<p align="center">
				<strong>
					<font size="4">DRUG COURT CASE FOLDER</font>
				</strong>
			</p>
			<p align="left">
				<strong>
					<font color="#800000" size="4">
						<u>PERSON 
							<br/>
						</u>
					</font>
				</strong>
				<table width="100%">
					<tbody>
						<tr>
							<td width="15%">NAME</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonName/p4:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonName/p4:PersonMiddleName"/><![CDATA[ ]]>
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonName/p4:PersonSurName"/>
							</td>
						</tr>
						<tr>
							<td width="15%">BIRTHDATE</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonBirthDate/p4:Date"/>
							</td>
						</tr>
						<tr>
							<td width="15%">RACE</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonRaceText"/>
							</td>
						</tr>
						<tr>
							<td width="15%">SEX</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Person/p4:PersonSexText"/>
							</td>
						</tr>
						<tr>
							<td width="15%">ADDRESS ( 
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Address/p5:AddressAugmentation/p5:AddressClassification/p5:AddressClassificationCategoryDescriptionText"/>) 
							</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Address/p4:StructuredAddress/p4:LocationStreet"/><![CDATA[ ]]>
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Address/p4:StructuredAddress/p4:LocationCityName"/><![CDATA[ ]]>
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Address/p4:StructuredAddress/p4:LocationStateUSPostalServiceCode"/>&#160; 
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Address/p4:StructuredAddress/p4:LocationPostalCode"/>
							</td>
						</tr>
						<tr>
							<td width="15%">PHONE ( 
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:ContactInformation/p4:ContactInformationDescriptionText"/>) 
							</td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:ContactInformation/p4:ContactTelephoneNumber/p4:FullTelephoneNumber/p4:TelephoneNumberFullID"/>
							</td>
						</tr>
						<tr>
							<td width="15%">EMPLOYMENT STATUS </td>
							<td width="75%">
								<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:PersonEmploymentAssociation/p4:EmploymentStatus/p4:StatusText"/>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="left">
				<font color="#800000" size="4">
					<strong>
						<u>REFERRAL 
							<br/>
							<table width="100%">
								<tbody>
									<tr>
										<td width="15%">REFERRAL DATE</td>
										<td width="75%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Referral/p4:ActivityDate/p4:Date"/>
										</td>
									</tr>
									<tr>
										<td width="15%">REFERRAL ENTITY</td>
										<td width="75%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Referral/p3:ReferralAugmentation/p3:ReferralEntityDescriptionText"/>
										</td>
									</tr>
									<tr>
										<td width="15%">REFERRAL REASON</td>
										<td width="75%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:Referral/p4:ActivityReasonText"/>
										</td>
									</tr>
								</tbody>
							</table>
						</u>
					</strong>
				</font>
			</p>
			<font color="#800000" size="4">
				<strong>
					<u>CASE DETAILS </u>
				</strong>
			</font>
			<table width="100%">
				<tbody>
					<tr>
						<td width="15%">DOCKET ID</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p4:CaseDocketID"/>
						</td>
					</tr>
					<tr>
						<td width="15%">DRUG COURT MODEL</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p3:DrugCourtModelTypeText"/>
						</td>
					</tr>
					<tr>
						<td width="15%">ACCEPTED DATE</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p4:ActivityDate/p4:Date"/>
						</td>
					</tr>
					<tr>
						<td width="15%">CURRENT STATUS</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p4:ActivityStatus/p4:StatusText"/>
						</td>
					</tr>
					<tr>
						<td width="15%">COMPLETION TYPE</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p4:ActivityDescriptionText"/>
						</td>
					</tr>
					<tr>
						<td width="15%">NEXT COURT DATE</td>
						<td width="75%">
							<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:ProgramCaseDetails/p6:CourtAppearanceDate/p4:Date"/>
						</td>
					</tr>
				</tbody>
			</table>
			<br/>
			<strong>
				<u>
					<font color="#800000" size="4">COMPLIANCE 
						<br/>
						<table width="100%">
							<tbody>
								<tr>
									<td width="20%">COMPLIANCE TYPE</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ActivityDescriptionText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">COMPLIANCE TARGET</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ProgressTimeQuantityText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">COMPLIANCE ACTUAL</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ActivityDisposition/p4:DispositionText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">OBSERVATION DATE</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ActivityDate/p4:Date"/>
									</td>
								</tr>
								<tr>
									<td width="20%">OBSERVATION DESCRIPTION</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ProgressComplianceText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">COMPLIANCE INDICATOR</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p4:Progress/p4:ProgressComplianceIndicator"/>
									</td>
								</tr>
							</tbody>
						</table>
						<br/>DRUG TEST/RESULTS 
						<br/>
						<table width="100%">
							<tbody>
								<tr>
									<td width="20%">DRUG NAME</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugTestResults/p3:DrugNameText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">TEST DATE</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugTestDate/p4:Date"/>
									</td>
								</tr>
								<tr>
									<td width="20%">TEST NAME</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugTestNameText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">TEST DESCRIPTION</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugTestDescriptionText"/>
									</td>
								</tr>
								<tr>
									<td width="20%">DRUG PANELS</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugPanelsQuantity"/>
									</td>
								</tr>
								<tr>
									<td width="20%">TEST POSITIVE INDICATOR</td>
									<td width="80%">
										<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:DrugTest/p3:DrugTestResults/p3:DrugTestPositiveIndicator"/>
									</td>
								</tr>
							</tbody>
						</table>
						<br/>
					</font>
				</u>
			</strong>
			<p>&#160;</p>
			<p>
				<font color="#800000" size="4">
					<strong>
						<u>IGNITION INTERLOCK 
							<br/>
							<table width="100%">
								<tbody>
									<tr>
										<td width="20%">ENROLLED DATE</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:EnrolledDate/p4:Date"/>
										</td>
									</tr>
									<tr>
										<td width="20%">INSTALLED DATE</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:InstalledDate/p4:Date"/>
										</td>
									</tr>
									<tr>
										<td width="20%">ACTIVE INDICATOR</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:InterlockActiveIndicator"/>
										</td>
									</tr>
									<tr>
										<td width="20%">MILES LIMITATION</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:MilesLimitationText"/>
										</td>
									</tr>
									<tr>
										<td width="20%">FAILED START ATTEMPTS</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:FailedAttemptsQuantity"/>
										</td>
									</tr>
									<tr>
										<td width="20%">TAMPERED WITH INDICATOR</td>
										<td width="80%">
											<xsl:value-of select="p1:DrugCourtCaseFolder/p3:Payload/p3:IgnitionInterlock/p3:TamperedWithIndicator"/>
										</td>
									</tr>
								</tbody>
							</table>
						</u>
					</strong>
				</font>
			</p>
			<p>&#160;</p>
			<p>&#160;</p>
			<p>&#160;</p>
		</body>
	</html>
</xsl:template>

</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="DrugCourtCaseFolderSample.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->